Subject: Re: bug#62958: [PATCH] Set PAGER=cat in comint.el

From: Juri Linkov <[email-masked]>
Date: Fri, 12 May 2023 20:49:05 +0300

>> I will definitely customize the new option 'comint-pager' to "cat" as
>> soon as it arrives to master.  But for such cases when some commands
>> produce too long output, would it be also possible to provide an
>> additional option to set the number of lines to output before stopping?
>
> Did you try "cat | head -N"?

Now I tried out, and it works as expected.  Only there is no indication
that the output is truncated.  But probably such indication is not important
with overly long output.